import request from "@/api/request.js";

// 基本统计信息
export function getCountInfo() {
    return request({
        method: 'GET',
        url: `/api/riskSignal/getCountInfo`,
    })
}

// 每日统计信息
export function getDailyCount() {
    return request({
        method: 'GET',
        url: `/api/riskSignal/getDailyCount`,
    })
}

// 按条件分页查询风险信号信息
export function getPageQuery(data) {
    return request({
        method: 'POST',
        url: `/api/riskSignal/pageQuery`,
        data: data
    })
}
